@charset "UTF-8";
.page { background: #fbf9de;}
.page .inner { padding: 180px 0 80px;}
.page h2 { margin-bottom: 40px; color: #6a3906; font-size: 24px; letter-spacing: 0.08rem; text-align: center;}
.page .btn { width: 72%; max-width: 300px; margin: 0 auto;}
.page .btn a { position: relative; display: block; width: 100%; padding: 12px 0; background: #6a3906; border-radius: 50px;
 color: #fff; font-size: 16px; font-weight: 700; text-align: center; text-decoration: none;
}
.page .btn a:after { content: ''; display: block; width: 14px; height: 14px;
 border-top: solid 2px #fff; border-right: solid 2px #fff;
 position: absolute; right: 15%; top: 50%; transform: translateY(-50%) rotate(45deg);
}
@media (max-width: 481px) {
	.page .inner { padding: 150px 0 80px;}
	.page h2 { margin-bottom: 20px; font-size: 21px; letter-spacing: 0.02rem;}
	.page .btn a{ font-size: 15px;}
	.page .btn a:after { width: 10px; height: 10px; right: 10%;}
}


.page ul.tokutei { width: 80%; max-width: 650px; margin: 0 auto 60px;}
.page ul.tokutei li { padding: 20px 0; border-bottom: solid 1px #6a3906;}
.page ul.tokutei li dl { display: table; width: 100%;}
.page ul.tokutei li dl dt,
.page ul.tokutei li dl dd { display: table-cell; font-size: 15px; line-height: 1.72;}
.page ul.tokutei li dl dt { width: 190px; color: #6a3906; font-weight: 700;}
.page ul.tokutei li dl dd { width: auto;}
.page ul.tokutei li dl dd span { font-size: 12px;}
@media (max-width: 641px) {
	.page ul.tokutei li { padding: 10px 0; border-bottom: none;}
	.page ul.tokutei li dl dt,
	.page ul.tokutei li dl dd { display: block;}
	.page ul.tokutei li dl dt { width: 100%; padding: 6px 0; border-bottom: solid 1px #6a3906;}
	.page ul.tokutei li dl dd { width: 100%; padding: 6px 0;}
}
@media (max-width: 481px) {
	.page ul.tokutei li dl dt,
	.page ul.tokutei li dl dd { font-size: 13px;}
	.page ul.tokutei li dl dd span { font-size: 11px;}
	.page ul.tokutei li dl dd br.pc { display: none;}
}


.bogo-language-switcher { display: none !important;}

.page-en { background: #fbf9de;}
.page-en .inner { padding: 140px 0 280px;}
.page-en h2 { margin-bottom: 140px; color: #6a3906; font-size: clamp(24px, 4.0vw, 40px); letter-spacing: 0.08rem; text-align: center;}
@media (max-width: 641px) {
	.page-en .inner { padding: 80px 0 180px;}
	.page-en h2 { margin-bottom: 80px;}
}
@media (max-width: 481px) {
	.page-en .inner { padding: 60px 0 120px;}
	.page-en h2 { margin-bottom: 60px;}
}

.page-en .read-en { width: 88%; max-width: 800px; margin: 0 auto 60px;}
.page-en .read-en p { color: #5b341c; font-size: 18px; line-height: 1.85;}

.page-en ul.policy-en { width: 88%; max-width: 800px; margin: 0 auto; font-family: "Nunito Sans", serif;}
.page-en ul.policy-en li { padding: 30px 0; color: #5b341c; font-size: 16px; }
.page-en ul.policy-en li span { display: block; margin-bottom: 8px; font-size: 22px; font-weight: 700;}
@media (max-width: 641px) {
	.page-en .read-en { margin-bottom: 40px;}
	.page-en .read-en p { font-size: 16px;}
	.page-en ul.policy-en li { padding: 20px 0;}
}
@media (max-width: 481px) {
	.page-en .read-en { margin-bottom: 20px;}
	.page-en .read-en p { font-size: 13px; line-height: 1.6;}
	.page-en .read-en p span { display: block;}

	.page-en ul.policy-en li { padding: 15px 0; font-size: 12px;}
	.page-en ul.policy-en li span { margin-bottom: 4px; font-size: 18px;}
}